<!DOCTYPE html>
<html lang="fr">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>WP Compta</title>
	<meta name="description" content="">
	<meta name="keywords" content="">
	<link rel="stylesheet" type="text/css" href="style.css" />
	<link rel="stylesheet" type="text/css" href="print.css" media="print" />
</head>

<body class="invoice">

	<div class="wrapper">

		<div class="invoice--wrap">

			<div class="invoice--id">
				<strong>Facture</strong> n° F20200206-001
			</div>

			<div class="invoice--head">

				<div class="company-informations">
					<div class="company-id">
						<div class="company-logo">
							<img src="./images/logo-grid.png" alt="GRID">
						</div>
						<p class="company-name">GRID</p>
						<p class="company-address">210 chemin des vergers</p>
						<p class="company-zipcode">83520</p>
						<p class="company-city">Roquebrune-sur-Argens</p>
						<p class="company-country">France</p>
						<p class="company-phone">+33 1 23 45 67 89</p>
						<p class="company-fax">+33 9 87 65 43 21</p>
						<p class="company-website">www.grid-agency.com</p>
					</div>
					<div class="company-financial-details">
						<p><span>SIREN</span> 818 025 637 00013</p>
						<p><span>N° TVA</span> FR09818025637</p>
					</div>
					<div class="company-bank-details">
						<p><span>IBAN</span> FR76 1679 8000 0100 0019 5687 048</p>
						<p><span>BIC</span> TRZOFR21XXX</p>
					</div>
				</div>

				<div class="client-informations">
					<span class="client-label">le client</span>
					<p class="client-name">Eurelis</p>
					<p class="client-address">14 Rue du Sergent Bobillot</p>
					<p class="client-zipcode">92400</p>
					<p class="client-city">Courbevoie</p>
					<p class="client-country">France</p>
				</div>

			</div>

			<div class="invoice--date">
				Fait le 06/02/2020
			</div>

			<div class="invoice--description">
				<p><strong>Description</strong></p>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed leo odio, elementum quis risus sit amet, rutrum egestas velit. Maecenas id ligula quis eros gravida rutrum. Quisque feugiat venenatis lacus eu efficitur. Sed finibus sem enim, vel blandit massa bibendum quis.</p>
			</div>

			<div class="invoice--details">

				<table class="invoice--table">
					<thead>
						<tr class="invoice--table-head">
							<th class="invoice--table-head-col description">
								Détails
							</th>
							<th class="invoice--table-head-col quantity">
								Qté
							</th>
							<th class="invoice--table-head-col unit-price">
								Prix unitaire
							</th>
							<th class="invoice--table-head-col tax">
								TVA %
							</th>
							<th class="invoice--table-head-col total-price">
								Total
							</th>
						</tr>
					</thead>
					<tbody>
						<tr class="invoice--table-row">
							<td class="invoice--table-row-col description">
								Développement WordPress
								<ul class="description-extras">
									<li>Développements WordPress et ajustements techniques "Profils épargnant"</li>
									<li>Développements WordPress</li>
								</ul>
							</td>
							<td class="invoice--table-row-col quantity">
								2
							</td>
							<td class="invoice--table-row-col unit-price">
								450,00&euro;
							</td>
							<td class="invoice--table-row-col tax">
								20%
							</td>
							<td class="invoice--table-row-col total-price">
								900,00&euro;
							</td>
						</tr>
						<tr class="invoice--table-row">
							<td class="invoice--table-row-col description">
								Développement // Infogérance
								<ul class="description-extras">
									<li>Mise en œuvre de la compatibilité PHP 7.3</li>
									<li>Mises à jour WordPress & Plugins</li>
									<li>Certificat SSL</li>
								</ul>
							</td>
							<td class="invoice--table-row-col quantity">
								2
							</td>
							<td class="invoice--table-row-col unit-price">
								450,00&euro;
							</td>
							<td class="invoice--table-row-col tax">
								20%
							</td>
							<td class="invoice--table-row-col total-price">
								900,00&euro;
							</td>
						</tr>
						<tr class="invoice--table-row">
							<td class="invoice--table-row-col description">
								Mise en Production
							</td>
							<td class="invoice--table-row-col quantity">
								-
							</td>
							<td class="invoice--table-row-col unit-price">
								450,00&euro;
							</td>
							<td class="invoice--table-row-col tax">
								20%
							</td>
							<td class="invoice--table-row-col total-price">
								450,00&euro;
							</td>
						</tr>

						<tr class="invoice--table-subtotal-row">
							<td colspan="4" class="invoice--table-subtotal-col label">
								Sous-Total
							</td>
							<td class="invoice--table-subtotal-col amount">
								900,00&euro;
							</td>
						</tr>
						<tr class="invoice--table-subtotal-tax-row">
							<td colspan="4" class="invoice--table-subtotal-tax-col label">
								TVA
							</td>
							<td class="invoice--table-subtotal-tax-col amount">
								90,00&euro;
							</td>
						</tr>
						<tr class="invoice--table-total-row">
							<td colspan="4" class="invoice--table-total-col label">
								Total
							</td>
							<td class="invoice--table-subtotal-col amount">
								999 080,00&euro;
							</td>
						</tr>
					</tbody>
				</table>

			</div>

			<div class="invoice--details-payment">
				<p>Cette facture est payable sous 60 jours</p>
			</div>

			<div class="invoice--mentions">

				<div class="invoice--mentions-block">
					<p><strong>En conformité de l’article L 441-6 du Code de commerce :</strong></p>
					<ul>
						<li>La facture est payable sous 60 jours.</li>
						<li>Pas d’escompte pour paiement anticipé.</li>
						<li>Tout règlement effectué après expiration de ce délai donnera lieu, à titre de pénalité de retard, à l’application d’un intérêt égal à celui appliqué par la Banque Centrale Européenne à son opération de refinancement la plus récente, majoré de 10 points de pourcentage, ainsi qu'à une indemnité forfaitaire pour frais de recouvrement d'un montant de 40 Euros.</li>
						<li>Les pénalités de retard sont exigibles sans qu’un rappel soit nécessaire.</li>
					</ul>
				</div>

				<div class="invoice--mentions-block">
					<p><strong>Informations concernant les droits d'exploitation :</strong></p>
					<ul>
						<li>Le Client s’engage vis à vis du prestataire à disposer de tous les droits d’exploitation nécessaires à la réalisation des prestations objet du présent contrat.</li>
						<li>Le prestataire ne cède que les droits d’exploitation de la création limités aux termes du présent document.</li>
						<li>Le prestataire reste propriétaire de l’intégralité des créations tant que la prestation n’est pas entièrement réglée.</li>
						<li>Toute utilisation sortant du cadre initialement prévu dans ce devis est interdite; sauf autorisation expresse et écrite du prestataire.</li>
					</ul>
				</div>

			</div>

			<div class="invoice--footer">
				<strong>GRID</strong> - EURL - Capital de 5 000&euro; - RCS 123 456 789
			</div>

		</div><!-- /.invoicewrap -->

	</div>

	<script src="//code.jquery.com/jquery-3.4.1.min.js"></script>
	<script type="text/javascript" src="./js/scripts.js"></script>
</body>

</html>